package com.stm.asset.page;

import android.os.Bundle;
import android.widget.ListView;

import androidx.annotation.Nullable;

import com.stm.asset.R;
import com.stm.asset.base.BaseActivity;

/**
 * 类名称：BaseActivity
 * 类描述：选择IP
 * 创建人：story
 * 创建时间：2022-01-05 21:05
 */
public class SelectIPActivity extends BaseActivity {

    private ListView listView;

    @Override
    protected void onCreate(@Nullable Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_select_ip);
    }

    private void initView() {
        listView = findViewById(R.id.select_list);
//        listView.setAdapter();
    }
}
